{
    "ID": "ABadExperience",
    "Name": "A Bad Experience",
    "Label": "A_Bad_Experience_start",
    "Version": "1.0",
    "Authors": "???",
    "Display": "icon",
    "Description": "Stella tells her new psichologist about a bad experience she had during Halloween Night."
}